/*
(C)2010 RAZOR WEB DESIGN
U-Sell
*/

a:visited {
color:#0066FF;
}

hr {
	padding:0;
	margin:0;
	border:0;
	margin-bottom:2px;
	margin-top:2px;
	border-bottom:1px solid #DDD;
}


body {
font-family:Geneva, Arial, Helvetica, sans-serif;
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
}

#carrier {
width:100%;
}
#content {
width:80%;
min-width:950px;
max-width:1100px;
margin:0px auto;
}

#topBar {
background-color:#e11f27;
background-image:url(images/headBnrBg.jpg);
background-repeat:repeat-x;
background-position:bottom;
width:100%;
height:200px;
padding:5px 30px 0px 0px;
border-top:1px solid #e11f27;
border-left:1px solid #e11f27;
border-right:1px solid #e11f27;
vertical-align:bottom;
}
#contentBar {
background-color:#FFFFFF;
width:100%;
padding:5px 15px 5px 15px;
border-left:1px solid #e11f27;
border-right:1px solid #e11f27;
}
#menuBar {
background-image:url(dropdown/images/header.gif);
background-repeat:repeat-x;
height:40px;
width:100%;
border-top:1px solid #999;
border-bottom:1px solid #999;
padding:0px 15px 0px 15px;
border-left:1px solid #e11f27;
border-right:1px solid #e11f27;
}
#menuBarSmall ul {
list-style:none;
padding:0px 0px 0px 15px;
margin:0;
}
#menuBarSmall li {
position:relative;
float:left;
/*width:104px;*/
padding-top:5px;
padding-bottom:3px;
padding-left:5px;
padding-right:5px;
color:#FFFFFF;
font-size:12px;
}
#menuBarSmall li a {
color:#FFF;
text-decoration:underline;	
}
#menuBarSmall li a:hover {
text-decoration:none;	
}
#menuBarSmall {
background-image:url(dropdown/images/header_green.gif);
background-repeat:repeat-x;
height:25px;
width:100%;
border-bottom:1px solid #999;
padding:0px 25px 0px 5px;
border-left:1px solid #e11f27;
border-right:1px solid #e11f27;
}
#menuBarSmall a {
color:#FFFFFF;
font-size:12px;
text-decoration:underline;
}
#btmBar {
background-color:#FFFFFF;
width:100%;
height:110px;
padding:5px 15px 5px 15px;
border-bottom:1px solid #e11f27;
border-left:1px solid #e11f27;
border-right:1px solid #e11f27;
/*background-image:url(images/bg.gif);*/
background-position:bottom;
background-repeat:repeat-x;
text-align:center;
}
#sideBox {
width:250px;
background-color:#CCCCCC;
}

#mainBox {
width:100%;
}
.tableData {
color:#444;
font-size:12px;
}
#errorTable {
padding:3px 3px 3px 3px;
width:550px;
font-size:14px;
color:#444;
}
#linkTable {
background-color:#F3F3F3;
font-size:14px;
color:#444;
border:1px solid #D1D1D1;
}
#linkTable a {
color:#0099FF;
}
#linkTable a:hover {
color:#0066FF;
}
#infoBox {
font-size:14px;
color:#444;
}
p a {
color:#0099FF;
}

/*SEARCH FORM*/
.searchForm {
width:130px;
height:22px;
background:url(images/frm_bg.gif) repeat-x;
background-position:top;
text-align:left;
border:1px solid #999999;
font-size:18px;
padding: 7px;
color:#666666;
}
.searchButton {
height:38px;
border:1px solid #999999;
color:#666;
width:60px;
font-size:12px;
border-left:none;
}
/*SEARCH ADV FORM*/
.searchAdvForm {
width:200px;
height:18px;
background:url(images/frm_bg.gif) repeat-x;
background-position:top;
text-align:left;
border:1px solid #999999;
font-size:14px;
padding: 5px;
color:#666666;
}
.searchAdvDrop
{
	background-image:url(images/frm_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#F9F9F9;
    font-size: 14px;
    margin-bottom: 3px;
    padding: 4px;
    border: solid 1px #666666;
    width: 100%;
	color:#666;
}
.searchAdvButton {
height:38px;
border:1px solid #999999;
color:#666;
width:90px;
font-size:12px;
}
/*TEXT*/
.footer {
font-size:12px;
color:#333333;
}
.footer a {
text-decoration:none;
color:#0099FF;
}
.footLinks {
font-size:13px;
color:#999;
}
.footLinksText {
font-size:13px;
color:#666;
}
.footJoin {
	color:#999; 
	font-size:12px;
	letter-spacing:-0.5px;
	font-weight:bold;
}
.footSocialIcons {
	bottom:-2px;
}
.footLinks a {
text-decoration:none;
color:#466A97;
font-size:13px;
font-weight:bold;
}
.footLinks a:hover {
text-decoration:underline;
color:#444;
position:relative;
}
.title { 
font-size:28px;
color:#333;
letter-spacing:-1px;
font-weight:bold;
text-shadow:0px -1px 0px #DDD;
}
.bodyText { 
font-size:16px;
color:#444;
}
.smallTitle {
	color: #444;
	font-weight: bold;
	font-size:16px;
}
.smallGrey {
	color: #999;
	font-size:10px;
}
.err {
font-size:12px;
}
/*SIDE BOX*/
#sideBox {
padding:5px 5px 5px 5px;
width:220px;
background-color:#F8F8F8;
border:1px solid #D1D1D1;
}
#sideBox .title {
font-size:16px;
color:#333;
font-weight:bold;
}
#sideBox .text {
font-size:14px;
color:#444;
}
#sideBox .text a {
color:#3399FF;
text-decoration:none;
}
#sideBox .title a {
color:#3399FF;
text-decoration:none;
}
#sideBox .brand a {
font-weight:bold;
font-size:14px;
text-shadow:1px 1px 0px #fff;
color:#466A97;
}
#sideBox .brand a:hover {
text-decoration:underline;
color:#900;
}
/*CONTENT BOX*/
#contentBox {
padding:5px;
}
/*FORMS*/
#formArea {
font-size:14px;
background-color:#F3F3F3;
padding:2px 3px 0px 2px;
border:1px solid #D1D1D1;
}

#formArea input[type="text"],input[type="password"], #inputArea textarea
{
	background-image:url(images/frm_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#F9F9F9;
    font-size: 14px;
    margin-bottom: 3px;
    padding: 8px 4px;
	margin:5px 0;
    border: solid 1px #666666;
    width: 180px;
	color:#000;
}
#formArea input[type="radio"] {
	margin:10px 0;
}
#formArea input[type="text"]:hover,input[type="password"]:hover, #inputArea textarea:hover
{
    border: solid 1px #999;
}
#formArea input[type="text"]:focus,input[type="password"]:focus, #inputArea textarea:focus
{
    border: solid 1px #E11F27;
}

#formArea select
{
	background-image:url(images/frm_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#F9F9F9;
    font-size: 14px;
    margin-bottom: 3px;
    padding: 4px;
    border: solid 1px #666666;
    width: 180px;
	color:#000;
}

#formArea select:hover
{
    border: solid 1px #999;
}

#formArea input[type="submit"],  input[type="file"]
{
	border:1px solid #900;
	background-color:#E11F27;
	color:#FFF;
	text-shadow:0 -1px 0 #900;
	font-weight:bold;
    font-size: 12px;
    margin-bottom: 3px;
    padding: 8px 20px;
	cursor:pointer;
	box-shadow:inset 0 1px 0 #ff6d6d;
}

#formArea input[type="submit"]:hover,  input[type="file"]:hover
{
	background-color:#666;
	box-shadow:inset 0 0 5px #333;
	border:1px solid #000;
	font-weight:bold;
	text-shadow:0 -1px 0 #000;
}

#formArea input[type="submit"]:active,  input[type="file"]:active
{
	border:1px solid #FFF;
}

#formArea label {
color:#000;
font-size:12px;
font-weight:bold;
}

.inputTextArea {
	font-family:sans-serif;
	background-image:url(images/frm_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#F4F4F4;
	font-size:14px;
	border: solid 1px #666666;
	width:205px;
	color:#000;
}

/*IMAGE*/
.image { 
border:1px solid #999;
}
.image:hover { 
border:1px solid #444;
}
.image_sel { 
border:2px solid #999;
}
.imageA { 
border:1px solid #E4E4E4;
}
.imageA:hover { 
border:1px solid #444;
}
/*RESULTS*/
.blu {
background-color:#F3F3F3;
}
.gry {
background-color:#F9F9F9;
color:#CCCCCC;
}
.hvr {
background-color:#F1F1F1;
}
.top {
background-color:#CCCCCC;
}
.fea {
background-color:#FFFBCA;
border:1px solid #FBDB6F;
}
.resultsTitle a {
font-size:18px;
letter-spacing:-1px;
color:#0066FF;
text-decoration:underline;
}
.resultsTitle a:hover {
color:#89C41C;
text-decoration:none
}
.resultsPrice {
font-size:18px;
color:#4F8B12;
letter-spacing:-0.25px;
}
.results_page { 
font-size:14px;
color:#444;
}
.results_page a { 
font-size:14px;
color:#0066FF;
font-weight:bold;
}

/*AUCTION*/
.auctionText { 
color:#444;
font-size:12px;
}
.auctionFeatures { 
color:#444;
font-size:12px;
}
.auctionBaseText { 
color:#999;
font-size:12px;
}
.auctionLinkDot a {
color:#0099CC;
border-bottom:1px dotted #0099CC;
text-decoration:none;
}
.auctionLinkDot a:hover {
border-bottom:1px solid #0099CC;
text-decoration:none;
}
.linkRed a {
color:#C30;
border-bottom:1px dotted #C30;
text-decoration:none;
}
.linkRed a:hover {
border-bottom:1px solid #C30;
text-decoration:none;
}
#bidBox {
padding:3px 3px 3px 3px;
background-color:#F8F8F8;
border:1px solid #D1D1D1;
color:#444;
}
#bidMini input[type="text"] {
border:1px solid #999;
font-family:sans-serif;
margin-bottom:1px;
padding:3px;
background-image:url(images/frm_bg.gif);
background-repeat:repeat-x;
font-size:12px;
}
#bidMini input[type="submit"] {
border:1px solid #999;
font-family:sans-serif;
margin-bottom:1px;
padding:3px;
font-size:12px;
}
#bidMain input[type="text"] {
border:1px solid #999;
font-family:sans-serif;
margin-bottom:2px;
padding:5px;
background-image:url(images/frm_bg.gif);
background-repeat:repeat-x;
font-size:14px;
}
#bidMain input[type="submit"] {
border:1px solid #999;
font-family:sans-serif;
margin-bottom:2px;
padding:5px;
font-size:12px;
}
#offerMain input[type="submit"] {
border:1px solid #999;
font-family:sans-serif;
margin-bottom:2px;
padding:5px;
font-size:12px;
}

/*RSS BOX*/
#rssBox {
font-size:12px;
color:#444;
margin-left:-30px;
}
#rssBox a {
color:#006699;
font-size:13px;
}
#rssBox a:hover {
color:#006699;
text-decoration:none;
}
#rssBox ul {
list-style:none;
}
#rssBox ul li {
list-style:none;
}

/*BULLET LIST*/
#bulletList { 
color:#444;
font-size:13px;
}
#bulletList ul {
color:#444;
}
#bulletList li {
list-style-type:square;
size:10px;
font-size:12px;
color:#444;
}

/*PRINTER*/
#printBase {
font-size:12px;
color:#888;
}

/*HELP*/
.helpBodyText { 
font-size:12px;
color:#444;
}
.helpSubTitle { 
font-size:14px;
color:#006699;
}
/*OTHER*/
.sideboxIcon {
	cursor:hand;
	border:1px solid #CCC;
	width:12px;
}
.sideboxIcon:hover {
	cursor:hand;
	border:1px solid #999;
}
.sideBoxControl {
	position:relative;
	float:right;
}
/*SEARCH BASE KEY*/
.searchBaseKey {
filter:alpha(opacity=40);
font-size:12px;
color:#999999;
}